<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">7.1940900000</MDI>
      <MDI key="STATISTICS_MEAN">0.6755182950</MDI>
      <MDI key="STATISTICS_STDDEV">0.6178132058</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
